Page MenuHomePhabricator

Config: Enable wbsearch for mobile frontend search on wikidata.org
Closed, ResolvedPublic

Description

We want to use the wbsearch API module as a generator for MobileFrontend's search interface on wikidata.org.

Event Timeline

Bene updated the task description. (Show Details)Feb 1 2016, 4:25 PM

Change 254645 had a related patch set uploaded (by Tobias Gritschacher):
Use custom generator for mobile search on Wikibase

https://gerrit.wikimedia.org/r/254645

Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.Feb 3 2016, 1:34 PM
Deskana moved this task from Needs triage to Search on the Discovery board.Feb 3 2016, 6:15 PM

Change 254645 merged by jenkins-bot:
Use custom generator for mobile search on Wikidata

https://gerrit.wikimedia.org/r/254645

aude closed this task as Resolved.Feb 8 2016, 4:50 PM
aude removed a project: Patch-For-Review.
aude moved this task from Backlog to Done on the Wikidata-Sprint-2016-02-02 board.